<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">

<bulletml type="vertical" xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<repeat>
	<times>4+($rank*8)</times>
		<action>
			<fire>
				<direction type="aim">$rank*30-$rand*$rank*60</direction>
				<speed>3.0+$rank*3</speed>
				<bullet/>
			</fire>
			<wait>8-$rank*4</wait>
		</action>
	</repeat>
</action>

</bulletml>
